.buddypress .circle-mode .a_member { margin: 0 -0.01rem !important; padding: 0 0 0 0 !important;
} 



#members-list.item-list.circle-mode li div.action { display: block; position: static; }

.buddypress .circle-mode .inner-wrap { 
 display: block; padding: 10px;
} 

.buddypress .circle-mode .item-avatar a { 
 display: block; 
} 


.buddypress .circle-mode .avatar-wrap{ 
        position: relative;
    width: 125px;
    height: 125px;
    margin: 0 auto;
}

.buddypress .circle-mode .upload_count { 
    position: absolute;
    bottom: 0px;
    right: 5px;
    font-size: 0.55rem;
    background: #000;
    border: 1px solid #000;
    color: #fff;
    padding: 4px 0;
    border-radius: 100%;
    width: 27px;
    height: 27px;
    overflow: hidden;
    text-align: center;
    z-index: 10;
	}
.buddypress .circle-mode .upload_count:hover { 
    
    background: #ff0000;
    border: 2px solid #ff0000;
    transform: scale(1.15);
    
	}



.buddypress .circle-mode .item-avatar { 
 display: block;
    margin: 0 auto;
    border-radius: 100%;
    overflow: hidden;
    border: 4px solid #000;
    width: inherit !important;
    height: inherit !important;
    position: relative;
    z-index: 1;
	
} 

.buddypress ul.circle-mode.item-list li img.avatar {
	float: none !important;
    margin: 0 auto;
    display: block;
}


.buddypress .circle-mode .member-name {
 width: 100%; 
 margin: 5px 0 0 0; 
 height: 15px; 
 overflow: hidden !important;
 text-align: center;
 font-size: 0.8rem;
 line-height: normal; 
 text-transform: uppercase; 
 font-weight: bold;
 padding:  0 0 0 0;
}

.buddypress .circle-mode .member-name a {
/* font-size: 0.75rem;display: block; 
 margin: 5px 0 0 0;*/
}


.buddypress .circle-mode .item-meta {
 font-size: 0.68rem; text-align: center; display: block; width:auto !important; 
 height: 20px; overflow: hidden !important;
}



.buddypress .circle-mode .member_publication {
 text-transform: uppercase;
}

.buddypress .circle-mode .links,
.buddypress .circle-mode .links a{
 text-transform: none; font-size: 0.68rem; 
}

.buddypress .circle-mode .links a:hover{ text-decoration: underline;
}









